/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.bx-viewport{
    overflow: visible !important;
}
.slick-next:before, .slick-prev:before {
    font-family: 'FontAwesome';
    color: #999;
}
.slick-next:before {
    content: "\f054";
}
.slick-prev:before {
    content: "\f053";
}
.slick-prev {
    z-index: 20;
}
/*
.bx-wrapper{
    overflow: hidden !important;
}

.slide_wrapper{
    overflow: hidden;
}
*/
@media (max-width: 767px){
.bx-wrapper{
    margin: 0 auto 30px;
}
}